.gaia-logo {
  height: 80px;
}

.toolbar {
  z-index: 999;
  background-color: white;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 16px 32px;
  gap: 10px;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
  position: absolute;
  height: 80px;
}

.nav-button[disabled] {
  background-color: rgb(214, 230, 237);

}
.nav-button {
  /* Subtitle/Subtitle L */
  :disabled{
    background: black;
  }
  font-family: "Titillium Web", serif;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
}

.toolbar-end {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}

a {
  text-decoration: none;
  color: black;
}

.separator {
  width: 1px;
  height: 32px;

  background: #000f8e;
  opacity: 0.5;
  border-radius: 1px;
  margin-bottom: auto;
  margin-top: auto;
  margin-left: 20px;
  margin-right: 20px;
}

.name-circle {
  width: 32px;
  height: 32px;
  background-color: #000f8e;
  border-radius: 32px;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: auto;
  margin-top: auto;
  margin-right: 20px;
}

.user-initials {
  width: 17px;
  height: 16px;

  font-family: "Titillium Web", serif;
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 115%;

  text-align: center;
  letter-spacing: -0.01em;
  display: flex;
  align-items: center;
  justify-content: center;
}

.username-company {
  display: flex;
  flex-direction: column;
  margin-bottom: auto;
  margin-top: auto;
  margin-right: 40px;
}

.username {
  margin-bottom: 0;
  width: 92px;
  height: 20px;
  font-family: "Titillium Web", serif;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 125%;
  color: #000f8e;
}

.company {
  width: 67px;
  height: 18px;
  font-family: "Titillium Web", serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 125%;
  margin-bottom: 0;
}

.gaia-subtitle {
  width: 168px;
  height: 23px;

  font-family: "Titillium Web", serif;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 125%;
  text-align: center;

  color: #475ef6;
  margin-bottom: auto;
  margin-top: auto;
}

.notification-icon {
  margin-bottom: auto;
  margin-top: auto;
}

.user-profile-container {
    cursor: pointer;
    .user-avatar {
        width: 50px;
        height: 50px;
        background: linear-gradient(230deg, #000f8e 25%, #a931f6 129.76%); /* Set your desired background color */
        color: #fff;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 20px;
        font-weight: bold;
        margin-left: 10px;
    }

    .rounded-menu {
        border-radius: 10px;
    }

    .arrow-cercle {
        display: flex;
        align-items: center;
        border-radius: 50%;
    }
}
